Subject: Implementations of RFC 3460 or 3060

From: "Choudhary, Rahim \(Contr\)" <[email-masked]>
Date: Fri, 4 Feb 2005 08:18:20 -0500

I want to try out in the lab some implementations (products or lab/research versions) of Policy Framework as in RFC 3460 or 3060. However I can not find any such implementations. If you are aware of some, I will appreciate any information or pointers. 

There is PONDER tool for policy specification from Imperial College, UK. It is desired to inter work PONDER with RFC implementations. PONDER can output policies in XML and Java.

My thanks and regards.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf